import { SortDirection, TaskListSortableAttribute } from '.';

export const getDirection = (direction: SortDirection): SortDirection => {
  return direction;
};

export const getTaskListSortableAttribute = (
  TaskListSortableAttribute: TaskListSortableAttribute,
): TaskListSortableAttribute => {
  return TaskListSortableAttribute;
};
